+++
title = "Amplified piezoelectric actuators: static & dynamic applications"
author = ["Dehaeze Thomas"]
draft = false
+++

Tags
: [Piezoelectric Actuators]({{< relref "piezoelectric_actuators.md" >}})

Reference
: (<a href="#citeproc_bib_item_1">Claeyssen et al. 2007</a>)

Author(s)
: Claeyssen, F., Letty, R. L., Barillot, F., &amp; Sosnicki, O.

Year
: 2007

The amplified piezo actuator APA is an external leveraged actuator based on a shell used both for the ceramic **pre stress** and for the ceramic **motion magnification**.

It is based on low voltage multilayer piezoelectric ceramics (PZT type).
In static conditions, their free strain \\(S\_p\\) is typically 0.1% when driven at 150 V.

The displacement amplification effect is related in a first approximation to the ratio of the shell long axis length to the short axis height.
The flatter is the actuator, the higher is the amplification.

Piezoceramics can bear large compressive stress but they can not bear tensile forces with a good reliability.
The usual way to solve this limitation consists in prestressing the ceramics by maintaining a compressive stress.
This introduces another force limit: if the internal dynamic forces are above the prestress, the actuator is endangered because of the ceramic goes in tensile stress and also the ceramic stack looses contact with the shell interface.

For many APA actuators, the amplitude of maximal applicable external force is close to half the actuator blocked force.

The maximum dynamic force achievable by the actuator is determined by the prestress.
The prestress design allows a peak force equal to half the blocked force.


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
  <div class="csl-entry"><a id="citeproc_bib_item_1"></a>Claeyssen, Frank, R. Le Letty, F. Barillot, and O. Sosnicki. 2007. “Amplified Piezoelectric Actuators: Static &#38; Dynamic Applications.” <i>Ferroelectrics</i> 351 (1): 3–14. doi:<a href="https://doi.org/10.1080/00150190701351865">10.1080/00150190701351865</a>.</div>
</div>
