+++
title = "Sensor fusion methods for high performance active vibration isolation systems"
author = ["Dehaeze Thomas"]
draft = false
+++

Tags
: [Sensor Fusion]({{< relref "sensor_fusion.md" >}}), [Vibration Isolation]({{< relref "vibration_isolation.md" >}})

Reference
: (<a href="#citeproc_bib_item_1">Collette and Matichard 2015</a>)

Author(s)
: Collette, C., &amp; Matichard, F.

Year
: 2015

In order to have good stability margins, it is common practice to collocate sensors and actuators. This ensures alternating poles and zeros along the imaginary axis. Then, each phase lag introduced by the poles is compensated by phase lead introduced by the zeroes. This guarantees stability and such system is referred to as **hyperstable**.

In this paper, we study and compare different sensor fusion methods combining inertial sensors at low frequency with sensors adding stability at high frequency.
The stability margins of the controller can be significantly increased with no or little effect on the low-frequency active isolation, provided that the two following conditions are fulfilled:

-   the high frequency sensor and the actuator are dual
-   there exists a bandwidth where we can superimpose the open loop transfer functions obtained with the two sensors.


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
  <div class="csl-entry"><a id="citeproc_bib_item_1"></a>Collette, C., and F. Matichard. 2015. “Sensor Fusion Methods for High Performance Active Vibration Isolation Systems.” <i>Journal of Sound and Vibration</i> 342 (nil): 1–21. doi:<a href="https://doi.org/10.1016/j.jsv.2015.01.006">10.1016/j.jsv.2015.01.006</a>.</div>
</div>
