+++
title = "Implementation challenges for multivariable control: what you did not learn in school!"
author = ["Dehaeze Thomas"]
draft = false
+++

Tags
: [Multivariable Control]({{< relref "multivariable_control.md" >}})

Reference
: (<a href="#citeproc_bib_item_1">Garg 2007</a>)

Author(s)
: Garg, S.

Year
: 2007

Discusses:

-   When to use multivariable control and when not to?
-   Two major issues with implementing multivariable control: **gain scheduling** and **integrator wind up protection**

> Inline simple gain and phase margin measured for SISO, "robustness" determination of multivariable control requires complex analyses using **singular value techniques** and **Monte Carlo** simulations.

**When to use multivariable control**:

-   System has high input/output coupling and not much separation between loop bandwidth
-   System is complex with large number of states
-   When sequential SISO loop closure will not meet performance requirements

Importance of having a mechanism to limit the control rate in the synthesis process.
The control rate should be weighted appropriately in order to not saturate the system and stay in the linearity regime.

-   importance of scaling the plant prior to synthesis and also replacing pure integrators with slow poles


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
  <div class="csl-entry"><a id="citeproc_bib_item_1"></a>Garg, Sanjay. 2007. “Implementation Challenges for Multivariable Control: What You Did Not Learn in School!” In <i>Aiaa Guidance, Navigation and Control Conference and Exhibit</i>, nil. doi:<a href="https://doi.org/10.2514/6.2007-6334">10.2514/6.2007-6334</a>.</div>
</div>
