+++
title = "Comparison and classification of high-precision actuators based on stiffness influencing vibration isolation"
author = ["Dehaeze Thomas"]
draft = false
+++

Tags
: [Vibration Isolation]({{< relref "vibration_isolation.md" >}}), [Actuators]({{< relref "actuators.md" >}})

Reference
: (<a href="#citeproc_bib_item_1">Ito and Schitter 2016</a>)

Author(s)
: Ito, S., &amp; Schitter, G.

Year
: 2016


## Classification of high-precision actuators {#classification-of-high-precision-actuators}

<div class="table-caption">
  <span class="table-number">Table 1</span>:
  Zero/Low and High stiffness actuators
</div>

| **Categories** | **Pros**                  | **Cons**                    |
|----------------|---------------------------|-----------------------------|
| Zero stiffness | No vibration transmission | Large and Heavy             |
| Low stiffness  | High vibration isolation  | Typically for low load      |
| High Stiffness | High control bandwidth    | High vibration transmission |


## Time Delay of Piezoelectric Electronics {#time-delay-of-piezoelectric-electronics}

In this paper, the piezoelectric actuator/electronics adds a time delay which is much higher than the time delay added by the voice coil/electronics.


## Definition of low-stiffness and high-stiffness actuator {#definition-of-low-stiffness-and-high-stiffness-actuator}

-   **Low Stiffness** actuator is defined as the ones where the transmissibility stays below 0dB at all frequency
-   **High Stiffness** actuator is defined as the ones where the transmissibility goes above 0dB at some frequency

<a id="figure--fig:ito16-low-high-stiffness-actuators"></a>

{{< figure src="/ox-hugo/ito16_low_high_stiffness_actuators.png" caption="<span class=\"figure-number\">Figure 1: </span>Definition of low-stiffness and high-stiffness actuator" >}}


## Low-Stiffness / High-Stiffness characteristics {#low-stiffness-high-stiffness-characteristics}

-   The low stiffness actuators achieve smooth transition from active isolation to passive isolation.
-   The high stiffness actuators can have a gap between the passive and active isolation vibration where the vibrations are amplified in a certain frequency band.


## Controller Design {#controller-design}

<a id="figure--fig:ito16-transmissibility"></a>

{{< figure src="/ox-hugo/ito16_transmissibility.png" caption="<span class=\"figure-number\">Figure 2: </span>Obtained transmissibility" >}}


## Discussion {#discussion}

The stiffness requirement for low-stiffness actuators can be rephrased in the frequency domain as: "the cross-over frequency of the sensitivity function of the feedback system must be larger than \\(\sqrt{2} \omega\_r\\) with \\(\omega\_r\\) is the resonant frequency of the uncontrolled system".

In practice, this is difficult to achieve with piezoelectric actuators as their first resonant frequency \\(\omega\_r\\) is **too close to other resonant frequencies to ensure close-loop stability**.
In contrast, the frequency band between the first and the other resonances of Lorentz actuators can be broad by design making them more suitable to construct a low-stiffness actuators.


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
  <div class="csl-entry"><a id="citeproc_bib_item_1"></a>Ito, Shingo, and Georg Schitter. 2016. “Comparison and Classification of High-Precision Actuators Based on Stiffness Influencing Vibration Isolation.” <i>Ieee/Asme Transactions on Mechatronics</i> 21 (2): 1169–78. doi:<a href="https://doi.org/10.1109/tmech.2015.2478658">10.1109/tmech.2015.2478658</a>.</div>
</div>
