+++
title = "A new isotropic and decoupled 6-dof parallel manipulator"
author = ["Dehaeze Thomas"]
draft = false
+++

Tags
: [Stewart Platforms]({{< relref "stewart_platforms.md" >}})

Reference
: (<a href="#citeproc_bib_item_1">Legnani et al. 2012</a>)

Author(s)
: Legnani, G., Fassi, I., Giberti, H., Cinquemani, S., &amp; Tosi, D.

Year
: 2012

-   Concepts of isotropy and decoupling for parallel manipulators
-   **isotropy**: the kinetostatic properties (same applicable force, same possible velocity, same stiffness) are identical in all directions (e.g. cubic configuration for Stewart platform)
-   **decoupling**: each DoF of the end effector can be controlled by a **single** actuator (not the case for the Stewart platform)

Example of generated isotropic manipulator (not decoupled).

<a id="figure--fig:legnani12-isotropy-gen"></a>

{{< figure src="/ox-hugo/legnani12_isotropy_gen.png" caption="<span class=\"figure-number\">Figure 1: </span>Location of the leg axes using an isotropy generator" >}}

<a id="figure--fig:legnani12-generated-isotropy"></a>

{{< figure src="/ox-hugo/legnani12_generated_isotropy.png" caption="<span class=\"figure-number\">Figure 2: </span>Isotropic configuration" >}}


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
  <div class="csl-entry"><a id="citeproc_bib_item_1"></a>Legnani, G., I. Fassi, H. Giberti, S. Cinquemani, and D. Tosi. 2012. “A New Isotropic and Decoupled 6-Dof Parallel Manipulator.” <i>Mechanism and Machine Theory</i> 58 (nil): 64–81. doi:<a href="https://doi.org/10.1016/j.mechmachtheory.2012.07.008">10.1016/j.mechmachtheory.2012.07.008</a>.</div>
</div>
