+++
title = "A review of the parallel structure mechanisms with kinematic decoupling"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
: [Parallel Manipulators](parallel_manipulators.md)

Reference
: ([Nosova 2020](#orgc1a99bc))

Author(s)
: Nosova, N. Y.

Year
: 2020


## Introduction {#introduction}

Parallel mechanisms can be characterized by high speeds, since the engines are mounted on the base and the links have a relatively small mass.
The disadvantages are: limited working space, the presence of singularities in the immediate vicinity of the workspace.

The kinematic decoupling for a parallel structure manipulator consists in that one movement of the output platform is provided by only one input link or group of links of the kinematic chain.


## Types of Kinematic Decoupling {#types-of-kinematic-decoupling}

There are three different types of decoupling:

1.  **strong coupling**: where each configuration parameter is a function of all joint variable (e.g. Stewart platform)
2.  **complete decoupling**: each configuration parameter is a function of only one joint variable (e.g. Ortoglide)
3.  **partial decoupling**: some configuration parameters are in function of only some joint variables



## Bibliography {#bibliography}

<a id="orgc1a99bc"></a>Nosova, N. Yu. 2020. “A Review of the Parallel Structure Mechanisms with Kinematic Decoupling.” _Advanced Technologies in Robotics and Intelligent Systems_. Springer International Publishing, 247–55. <https://doi.org/10.1007/978-3-030-33491-8%5F30>.
