+++
title = "Force feedback versus acceleration feedback in active vibration isolation"
author = ["Dehaeze Thomas"]
draft = false
+++

Tags
: [Vibration Isolation]({{< relref "vibration_isolation.md" >}})

Reference
: (<a href="#citeproc_bib_item_1">Preumont et al. 2002</a>)

Author(s)
: Preumont, A., A. Francois, Bossens, F., &amp; Abu-Hanieh, A.

Year
: 2002

Summary:

-   Compares the force feedback and acceleration feedback for active damping
-   The use of a force sensor always give alternating poles and zeros in the open-loop transfer function between for force actuator and the force sensor which **guarantees the stability of the closed loop**
-   Acceleration feedback produces alternating poles and zeros only when the flexible structure is stiff compared to the isolation system

The force applied to a **rigid body** is proportional to its acceleration, thus sensing the total interface force gives a measured of the absolute acceleration of the solid body.
Thus force feedback and acceleration feedback are equivalent for solid bodies.
When there is a flexible payload, the two sensing options are not longer equivalent.

-   For light payload (Figure [1](#figure--fig:preumont02-force-acc-fb-light)), the acceleration feedback gives larger damping on the higher mode.
-   For heavy payload (Figure [2](#figure--fig:preumont02-force-acc-fb-heavy)), the acceleration feedback do not give alternating poles and zeros and thus for high control gains, the system becomes unstable

<a id="figure--fig:preumont02-force-acc-fb-light"></a>

{{< figure src="/ox-hugo/preumont02_force_acc_fb_light.png" caption="<span class=\"figure-number\">Figure 1: </span>Root locus for **light** flexible payload, (a) Force feedback, (b) acceleration feedback" >}}

<a id="figure--fig:preumont02-force-acc-fb-heavy"></a>

{{< figure src="/ox-hugo/preumont02_force_acc_fb_heavy.png" caption="<span class=\"figure-number\">Figure 2: </span>Root locus for **heavy** flexible payload, (a) Force feedback, (b) acceleration feedback" >}}

Guaranteed stability of the force feedback:

> If two arbitrary flexible, undamped structures are connected with a single-axis soft isolator with force feedback, the poles and zeros of the open-loop transfer function from the force actuator to the force sensor alternate on the imaginary axis.

The same is true for the transfer function from the force actuator to the relative displacement of the actuator.

> According to physical interpretation of the zeros, they represent the resonances of the subsystem  constrained by the sensor and the actuator.


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
  <div class="csl-entry"><a id="citeproc_bib_item_1"></a>Preumont, A., A. François, F. Bossens, and A. Abu-Hanieh. 2002. “Force Feedback versus Acceleration Feedback in Active Vibration Isolation.” <i>Journal of Sound and Vibration</i> 257 (4): 605–13. doi:<a href="https://doi.org/10.1006/jsvi.2002.5047">10.1006/jsvi.2002.5047</a>.</div>
</div>
