+++
title = "A six-axis single-stage active vibration isolator based on stewart platform"
author = ["Dehaeze Thomas"]
draft = false
+++

Tags
: [Vibration Isolation]({{< relref "vibration_isolation.md" >}}), [Stewart Platforms]({{< relref "stewart_platforms.md" >}}), [Flexible Joints]({{< relref "flexible_joints.md" >}})

Reference
: (<a href="#citeproc_bib_item_1">Preumont et al. 2007</a>)

Author(s)
: Preumont, A., Horodinca, M., Romanescu, I., Marneffe, B. d., Avraam, M., Deraemaeker, A., Bossens, F., …

Year
: 2007

Summary:

-   **Cubic** Stewart platform (Figure [3](#figure--fig:preumont07-stewart-platform))
    -   Provides uniform control capability
    -   Uniform stiffness in all directions
    -   minimizes the cross-coupling among actuators and sensors of different legs
-   Flexible joints (Figure [2](#figure--fig:preumont07-flexible-joints))
-   Piezoelectric force sensors
-   Voice coil actuators
-   Decentralized feedback control approach for vibration isolation
-   Effect of parasitic stiffness of the flexible joints on the IFF performance (Figure [1](#figure--fig:preumont07-iff-effect-stiffness))
-   The Stewart platform has 6 suspension modes at different frequencies.
    Thus the gain of the IFF controller cannot be optimal for all the modes.
    It is better if all the modes of the platform are near to each other.
-   Discusses the design of the legs in order to maximize the natural frequency of the local modes.
-   To estimate the isolation performance of the Stewart platform, a scalar indicator is defined as the Frobenius norm of the transmissibility matrix

<a id="figure--fig:preumont07-iff-effect-stiffness"></a>

{{< figure src="/ox-hugo/preumont07_iff_effect_stiffness.png" caption="<span class=\"figure-number\">Figure 1: </span>Root locus with IFF with no parasitic stiffness and with parasitic stiffness" >}}

<a id="figure--fig:preumont07-flexible-joints"></a>

{{< figure src="/ox-hugo/preumont07_flexible_joints.png" caption="<span class=\"figure-number\">Figure 2: </span>Flexible joints used for the Stewart platform" >}}

<a id="figure--fig:preumont07-stewart-platform"></a>

{{< figure src="/ox-hugo/preumont07_stewart_platform.png" caption="<span class=\"figure-number\">Figure 3: </span>Stewart platform" >}}


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
  <div class="csl-entry"><a id="citeproc_bib_item_1"></a>Preumont, A., M. Horodinca, I. Romanescu, B. de Marneffe, M. Avraam, A. Deraemaeker, F. Bossens, and A. Abu Hanieh. 2007. “A Six-Axis Single-Stage Active Vibration Isolator Based on Stewart Platform.” <i>Journal of Sound and Vibration</i> 300 (3-5): 644–61. doi:<a href="https://doi.org/10.1016/j.jsv.2006.07.050">10.1016/j.jsv.2006.07.050</a>.</div>
</div>
