+++
title = "A soft 6-axis active vibration isolator"
author = ["Dehaeze Thomas"]
draft = false
+++

Tags
: [Stewart Platforms]({{< relref "stewart_platforms.md" >}}), [Vibration Isolation]({{< relref "vibration_isolation.md" >}})

Reference
: (<a href="#citeproc_bib_item_1">Spanos, Rahman, and Blackwood 1995</a>)

Author(s)
: Spanos, J., Rahman, Z., &amp; Blackwood, G.

Year
: 1995

**Stewart Platform** (Figure [1](#figure--fig:spanos95-stewart-platform)):

-   Voice Coil
-   Flexible joints (cross-blades)
-   Force Sensors
-   Cubic Configuration

<a id="figure--fig:spanos95-stewart-platform"></a>

{{< figure src="/ox-hugo/spanos95_stewart_platform.png" caption="<span class=\"figure-number\">Figure 1: </span>Stewart Platform" >}}

Total mass of the paylaod: 30kg
Center of gravity is 9cm above the geometry center of the mount (cube's center?).

Limitation of the **Decentralized Force Feedback**:

-   high frequency pole due to internal resonances of the struts
-   low frequency zero due to the rotational stiffness of the flexible joints

After redesign of the struts:

-   high frequency pole at 4.7kHz
-   low frequency zero at 2.6Hz but non-minimum phase (not explained).
    Small viscous damping material in the cross blade flexures made the zero minimum phase again.

<a id="figure--fig:spanos95-iff-plant"></a>

{{< figure src="/ox-hugo/spanos95_iff_plant.png" caption="<span class=\"figure-number\">Figure 2: </span>Experimentally measured transfer function from voice coil drive voltage to collocated load cell output voltage" >}}

The controller used consisted of:

-   second order low pass filter to gain stabilize the plant at high frequencies and provide steep roll-off
-   first order lead filter to provide adequate phase margin at the high frequency crossover
-   first order lag filter to provide adequate phase margin at the low frequency crossover
-   a first order high pass filter to attenuate the excess gain resulting from the low frequency zero

The results in terms of transmissibility are shown in Figure [3](#figure--fig:spanos95-results).

<a id="figure--fig:spanos95-results"></a>

{{< figure src="/ox-hugo/spanos95_results.png" caption="<span class=\"figure-number\">Figure 3: </span>Experimentally measured Frobenius norm of the 6-axis transmissibility" >}}


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
  <div class="csl-entry"><a id="citeproc_bib_item_1"></a>Spanos, J., Z. Rahman, and G. Blackwood. 1995. “A Soft 6-Axis Active Vibration Isolator.” In <i>Proceedings of 1995 American Control Conference - Acc’95</i>, nil. doi:<a href="https://doi.org/10.1109/acc.1995.529280">10.1109/acc.1995.529280</a>.</div>
</div>
