+++
title = "Interferometric characterization of rotation stages for x-ray nanotomography"
author = ["Dehaeze Thomas"]
draft = false
+++

Tags
: [Nano Active Stabilization System]({{< relref "nano_active_stabilization_system.md" >}}), [Positioning Stations]({{< relref "positioning_stations.md" >}})

Reference
: (<a href="#citeproc_bib_item_1">Stankevic et al. 2017</a>)

Author(s)
: Stankevic, T., Engblom, C., Langlois, F., Alves, F., Lestrade, A., Jobert, N., Cauchon, G., …

Year
: 2017

-   Similar Station than the NASS
-   Similar Metrology with fiber based interferometers and cylindrical reference mirror

<a id="figure--fig:stankevic17-station"></a>

{{< figure src="/ox-hugo/stankevic17_station.png" caption="<span class=\"figure-number\">Figure 1: </span>Positioning Station" >}}

-   **Thermal expansion**: Stabilized down to \\(5mK/h\\) using passive water flow through the baseplate below the sample stage and in the interferometry reference frame.
-   **Controller**: Two Independant PID loops
-   Repeatable errors =&gt; feedforward (Look Up Table)
-   Non-repeatable errors =&gt; feedback
-   Result: 40nm runout error


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
  <div class="csl-entry"><a id="citeproc_bib_item_1"></a>Stankevic, Tomas, Christer Engblom, Florent Langlois, Filipe Alves, Alain Lestrade, Nicolas Jobert, Gilles Cauchon, Ulrich Vogt, and Stefan Kubsky. 2017. “Interferometric Characterization of Rotation Stages for X-Ray Nanotomography.” <i>Review of Scientific Instruments</i> 88 (5): 053703. doi:<a href="https://doi.org/10.1063/1.4983405">10.1063/1.4983405</a>.</div>
</div>
