+++
title = "Investigation on active vibration isolation of a stewart platform with piezoelectric actuators"
author = ["Dehaeze Thomas"]
draft = false
+++

Tags
: [Stewart Platforms]({{< relref "stewart_platforms.md" >}}), [Vibration Isolation]({{< relref "vibration_isolation.md" >}}), [Flexible Joints]({{< relref "flexible_joints.md" >}})

Reference
: (<a href="#citeproc_bib_item_1">Wang et al. 2016</a>)

Author(s)
: Wang, C., Xie, X., Chen, Y., &amp; Zhang, Z.

Year
: 2016

**Model of the Stewart platform**:

-   Struts are treated as flexible beams
-   Payload and the base are treated as flexible plates
-   The FRF synthesis method permits to derive FRFs of the Stewart platform

The model is compared with a Finite Element model and is shown to give the same results.
The proposed model is thus effective.

<a id="figure--fig:wang16-stewart-platform"></a>

{{< figure src="/ox-hugo/wang16_stewart_platform.png" caption="<span class=\"figure-number\">Figure 1: </span>Stewart Platform" >}}

**Control**:
Combines:

-   the FxLMS-based adaptive inverse control =&gt; suppress transmission of periodic vibrations
-   direct feedback of integrated forces =&gt; dampen vibration of inherent modes and thus reduce random vibrations

Force Feedback (Figure [2](#figure--fig:wang16-force-feedback)).

-   the force sensor is mounted **between the base and the strut**

<a id="figure--fig:wang16-force-feedback"></a>

{{< figure src="/ox-hugo/wang16_force_feedback.png" caption="<span class=\"figure-number\">Figure 2: </span>Feedback of integrated forces in the platform" >}}

Sorts of HAC-LAC control:

-   LAC: Decentralized integral force feedback
-   HAC: Inertial control using accelerometers. Use of the Jacobian to decouple the motion and then Fx-LMS based adaptive control is used

**Experimental validation**:

-   All 6 transfer function from actuator force to force sensors are almost the same (gain offset)
-   Effectiveness of control methods are shown


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
  <div class="csl-entry"><a id="citeproc_bib_item_1"></a>Wang, Chaoxin, Xiling Xie, Yanhao Chen, and Zhiyi Zhang. 2016. “Investigation on Active Vibration Isolation of a Stewart Platform with Piezoelectric Actuators.” <i>Journal of Sound and Vibration</i> 383 (November). Elsevier BV: 1–19. doi:<a href="https://doi.org/10.1016/j.jsv.2016.07.021">10.1016/j.jsv.2016.07.021</a>.</div>
</div>
