+++
title = "Charge Amplifiers"
author = ["Dehaeze Thomas"]
draft = false
category = "equipment"
+++

Tags
: [Electronics]({{< relref "electronics.md" >}})


## Description {#description}

A charge amplifier outputs a voltage proportional to the charge generated by a sensor connected to its inputs.

This can be typically used to interface with piezoelectric sensors.


## Basic Circuit {#basic-circuit}

Two basic circuits of charge amplifiers are shown in Figure [1](#figure--fig:charge-amplifier-circuit) (taken from (<a href="#citeproc_bib_item_1">Fleming 2010</a>)) and Figure [2](#figure--fig:charge-amplifier-circuit-bis) (taken from (<a href="#citeproc_bib_item_2">Schmidt, Schitter, and Rankers 2014</a>))

<a id="figure--fig:charge-amplifier-circuit"></a>

{{< figure src="/ox-hugo/charge_amplifier_circuit.png" caption="<span class=\"figure-number\">Figure 1: </span>Electrical model of a piezoelectric force sensor is shown in gray. The op-amp charge amplifier is shown on the right. The output voltage \\(V\_s\\) equal to \\(-q/C\_s\\)" >}}

<a id="figure--fig:charge-amplifier-circuit-bis"></a>

{{< figure src="/ox-hugo/charge_amplifier_circuit_bis.png" caption="<span class=\"figure-number\">Figure 2: </span>A piezoelectric accelerometer with a charge amplifier as signal conditioning element" >}}

The input impedance of the charge amplifier is very small (unlike when using a voltage amplifier).

The gain of the charge amplified (Figure [1](#figure--fig:charge-amplifier-circuit)) is equal to:
\\[ \frac{V\_s}{q} = \frac{-1}{C\_s} \\]


## Manufacturers {#manufacturers}

| Manufacturers                                                                                                                                | Country |
|----------------------------------------------------------------------------------------------------------------------------------------------|---------|
| [PCB](https://www.pcb.com/sensors-for-test-measurement/electronics/line-powered-multi-channel-signal-conditioners)                           | USA     |
| [HBM](https://www.hbm.com/en/2660/paceline-cma-charge-amplifier-analogamplifier/)                                                            | Germany |
| [Kistler](https://www.kistler.com/fr/produits/composants/conditionnement-de-signal/)                                                         | Swiss   |
| [MMF](https://www.mmf.de/signal_conditioners.htm)                                                                                            | Germany |
| [DJB](https://www.djbinstruments.com/products/instrumentation/view/9-Channel-Charge-Voltage-Amplifier-IEPE-Signal-Conditioning-Rack-Mounted) | UK      |
| [MTI Instruments](https://www.mtiinstruments.com/products/turbine-balancing-vibration-analysis/charge-amplifiers/ca1800/)                    | USA     |
| [Sinocera](http://www.china-yec.net/instruments/signal-conditioner/multi-channels-charge-amplifier.html)                                     | China   |
| [L-Card](https://en.lcard.ru/products/accesories/le-41)                                                                                      | Rusia   |


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
  <div class="csl-entry"><a id="citeproc_bib_item_1"></a>Fleming, A.J. 2010. “Nanopositioning System with Force Feedback for High-Performance Tracking and Vibration Control.” <i>Ieee/Asme Transactions on Mechatronics</i> 15 (3): 433–47. doi:<a href="https://doi.org/10.1109/tmech.2009.2028422">10.1109/tmech.2009.2028422</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_2"></a>Schmidt, R Munnig, Georg Schitter, and Adrian Rankers. 2014. <i>The Design of High Performance Mechatronics - 2nd Revised Edition</i>. Ios Press.</div>
</div>
