+++
title = "Electronic Active Filters"
author = ["Dehaeze Thomas"]
draft = false
+++

Tags
: [Operational Amplifiers]({{< relref "operational_amplifiers.md" >}})

TODOS:

-   [X] Electronics circuits containing input voltage, output voltage, Op-amp, RLC components
-   [ ] Bode plots of the filters
-   [ ] Inputs and output impedance


## Low Pass Filter {#low-pass-filter}

\begin{equation}
  \frac{V\_o}{V\_i}(s) = \frac{1}{R^2 C\_1 C\_2 s^2 + 2 R C\_2 s + 1}
\end{equation}

\begin{equation}
  \frac{V\_o}{V\_i}(s) = \frac{1}{\frac{s^2}{\omega\_0^2} + 2 \xi \frac{s}{\omega\_0} + 1}
\end{equation}

With:

-   \\(\omega\_0 = \frac{1}{R\sqrt{C\_1 C\_2}}\\)
-   \\(\xi = \frac{C\_2}{C\_1}\\)

<a id="figure--fig:elec-active-second-order-low-pass-filter"></a>

{{< figure src="/ox-hugo/elec_active_second_order_low_pass_filter.png" caption="<span class=\"figure-number\">Figure 1: </span>Second Order Low Pass Filter" >}}


## High Pass Filter {#high-pass-filter}

Same as [1](#figure--fig:elec-active-second-order-low-pass-filter) but by exchanging R1 with C1 and R2 with C2

\begin{equation}
  \frac{V\_o}{V\_i}(s) = \frac{R^2 C\_1 C\_2 s^2}{R^2 C\_1 C\_2 s^2 + 2 R C\_2 s + 1}
\end{equation}

With:

-   \\(\omega\_0 = \frac{1}{R\sqrt{C\_1 C\_2}}\\)
-   \\(\xi = \frac{C\_2}{C\_1}\\)


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
</div>
