+++
title = "Flexible Joints"
author = ["Dehaeze Thomas"]
draft = false
+++

Tags
:


## Resources {#resources}

Books:

-   (<a href="#citeproc_bib_item_4">Lobontiu 2002</a>)
-   (<a href="#citeproc_bib_item_3">Henein 2003</a>)
-   (<a href="#citeproc_bib_item_6">Smith 2005</a>)
-   (<a href="#citeproc_bib_item_7">Soemers 2011</a>)
-   (<a href="#citeproc_bib_item_2">Cosandier 2017</a>)


## Flexure Joints for Stewart Platforms: {#flexure-joints-for-stewart-platforms}

From (<a href="#citeproc_bib_item_1">Chen and McInroy 2000</a>):

> To avoid the extremely non-linear micro-dynamics of joint friction and backlash, these hexapods employ flexure joints.
> A flexure joint bends material to achieve motion, rather than sliding of rolling across two surfaces.
> This does eliminate friction and backlash, but adds spring dynamics and limits the workspace.


## Materials {#materials}

-   (<a href="#citeproc_bib_item_5">Smith 2000</a>)
-   (<a href="#citeproc_bib_item_4">Lobontiu 2002</a>)
-   (<a href="#citeproc_bib_item_3">Henein 2003</a>)
-   (<a href="#citeproc_bib_item_2">Cosandier 2017</a>)


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
  <div class="csl-entry"><a id="citeproc_bib_item_1"></a>Chen, Yixin, and J.E. McInroy. 2000. “Identification and Decoupling Control of Flexure Jointed Hexapods.” In <i>Proceedings 2000 Icra. Millennium Conference. Ieee International Conference on Robotics and Automation. Symposia Proceedings (Cat. No.00ch37065)</i>, nil. doi:<a href="https://doi.org/10.1109/robot.2000.844878">10.1109/robot.2000.844878</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_2"></a>Cosandier, Florent. 2017. <i>Flexure Mechanism Design</i>. Boca Raton, FL Lausanne, Switzerland: Distributed by CRC Press, 2017EOFL Press.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_3"></a>Henein, Simon. 2003. <i>Conception Des Guidages Flexibles</i>. Lausanne, Suisse: Presses polytechniques et universitaires romandes.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_4"></a>Lobontiu, Nicolae. 2002. <i>Compliant Mechanisms: Design of Flexure Hinges</i>. CRC press.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_5"></a>Smith, Stuart T. 2000. <i>Flexures: Elements of Elastic Mechanisms</i>. Crc Press.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_6"></a>———. 2005. <i>Foundations of Ultra-Precision Mechanism Design</i>. Vol. 2. CRC Press.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_7"></a>Soemers, Herman. 2011. <i>Design Principles for Precision Mechanisms</i>. T-Pointprint.</div>
</div>
