+++
title = "Stepper Motor"
author = ["Dehaeze Thomas"]
draft = false
category = "equipment"
+++

Tags
:


## Errors between steps (micro-stepping) {#errors-between-steps--micro-stepping}

For a two phase stepper motor, there are (typically) **200 steps per revolution** (i.e. 1.8% per step).

Between each step, even when using some micro-stepping, there are some position errors that are due to non-perfect magnetic and electromagnetic fields.

The period of this error is corresponding to 200 period/revolution.

Then scanning, this can lead to high frequency vibrations.

This is what is typically limiting the accuracy of the stepper motor (usually specified in between 3% and 5% of the step increment).
This is approximately corresponding to **1mrad**.

<div class="exampl">

Consider a stepper motor with 200 steps by turn attached to a ball-screw with a pitch of 1mm per turn.
A rotation of 1 turn per second will induce vibrations at 200Hz with an amplitude of \\(1\\,\mu m\\).

</div>

Note that this error is not a pure sine, it also has some harmonics with corresponding periods of 1/100 revolution and 1/50 revolution.

This error should repeat every turn and can be calibrated provided it is repeatable over time.

One way to reduce these errors is to use a ball-screw mechanism with a smaller pitch.
The price to pay is smaller velocity.


## Manufacturers {#manufacturers}

| Manufacturers                                                            | Country        |
|--------------------------------------------------------------------------|----------------|
| [AML](https://arunmicro.com/)                                            | United Kingdom |
| [Sanyo](https://www.sanyodenki.com/catalogs/servo/stepping_systems.html) |                |


## 2 phase VS 5 phase stepper motor {#2-phase-vs-5-phase-stepper-motor}

<https://www.orientalmotor.com/stepper-motors/technology/2-phase-vs-5-phase-stepper-motors.html>


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
</div>
