+++
title = "Stewart Platforms"
author = ["Dehaeze Thomas"]
draft = false
category = "equipment"
+++

Tags
:


## Manufacturers {#manufacturers}

| Manufacturers                                                                                                                                                                      | Country |
|------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|---------|
| [PI](https://www.physikinstrumente.com/en/products/parallel-kinematic-hexapods/)                                                                                                   | Germany |
| [Newport](https://www.newport.com/search/?q1=hexapod%3Arelevance%3Acompatibility%3AMETRIC%3AisObsolete%3Afalse%3A-excludeCountries%3AFR%3AnpCategory%3Ahexapods&ajax&text=hexapod) | USA     |
| [Symetrie](https://symetrie.fr/en/hexapods-en/positioning-hexapods/)                                                                                                               | France  |
| [CSA Engineering](https://www.csaengineering.com/products-services/hexapod-positioning-systems/hexapod-models.html)                                                                | USA     |
| [Aerotech](https://www.aerotech.com/product-catalog/hexapods.aspx)                                                                                                                 | USA     |
| [SmarAct](https://www.smaract.com/smarpod)                                                                                                                                         | Germany |
| [Gridbots](https://www.gridbots.com/hexamove.html)                                                                                                                                 | India   |
| [Alio Industries](https://www.alioindustries.com/)                                                                                                                                 | USA     |


## Stewart Platforms at ESRF {#stewart-platforms-at-esrf}

| Beamline | Manufacturer | Comments                          |
|----------|--------------|-----------------------------------|
| ID11     | Symetrie     | Small, Piezo based                |
| ID31     | Symetrie     | Large Stroke, Encoders, DC motors |
| ID01     | PI           |                                   |
| ID16a    | ESRF         | Piezo (PI)                        |


## Flexure Jointed Stewart Platforms {#flexure-jointed-stewart-platforms}

Papers by J.E. McInroy:

-   (<a href="#citeproc_bib_item_10">O’Brien et al. 1998</a>)
-   (<a href="#citeproc_bib_item_9">McInroy, O’Brien, and Neat 1999</a>)
-   (<a href="#citeproc_bib_item_6">McInroy 1999</a>)
-   (<a href="#citeproc_bib_item_8">McInroy and Hamann 2000</a>)
-   (<a href="#citeproc_bib_item_2">Chen and McInroy 2000</a>)
-   (<a href="#citeproc_bib_item_7">McInroy 2002</a>)
-   (<a href="#citeproc_bib_item_5">Li, Hamann, and McInroy 2001</a>)
-   (<a href="#citeproc_bib_item_4">Lin and McInroy 2003</a>)
-   (<a href="#citeproc_bib_item_3">Jafari and McInroy 2003</a>)
-   (<a href="#citeproc_bib_item_1">Chen and McInroy 2004</a>)

Main advantage of flexure jointed Stewart platforms over conventional (long stroke) ones:

-   Linear behavior
-   Constant Jacobian matrices along all stroke
-   No singularity
-   Easier to decouple the dynamics that works for all the stroke


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
  <div class="csl-entry"><a id="citeproc_bib_item_1"></a>Chen, Y., and J.E. McInroy. 2004. “Decoupled Control of Flexure-Jointed Hexapods Using Estimated Joint-Space Mass-Inertia Matrix.” <i>Ieee Transactions on Control Systems Technology</i> 12 (3): 413–21. doi:<a href="https://doi.org/10.1109/tcst.2004.824339">10.1109/tcst.2004.824339</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_2"></a>Chen, Yixin, and J.E. McInroy. 2000. “Identification and Decoupling Control of Flexure Jointed Hexapods.” In <i>Proceedings 2000 Icra. Millennium Conference. Ieee International Conference on Robotics and Automation. Symposia Proceedings (Cat. No.00ch37065)</i>, nil. doi:<a href="https://doi.org/10.1109/robot.2000.844878">10.1109/robot.2000.844878</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_3"></a>Jafari, F., and J.E. McInroy. 2003. “Orthogonal Gough-Stewart Platforms for Micromanipulation.” <i>Ieee Transactions on Robotics and Automation</i> 19 (4). Institute of Electrical and Electronics Engineers (IEEE): 595–603. doi:<a href="https://doi.org/10.1109/tra.2003.814506">10.1109/tra.2003.814506</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_4"></a>Lin, Haomin, and J.E. McInroy. 2003. “Adaptive Sinusoidal Disturbance Cancellation for Precise Pointing of Stewart Platforms.” <i>Ieee Transactions on Control Systems Technology</i> 11 (2): 267–72. doi:<a href="https://doi.org/10.1109/tcst.2003.809248">10.1109/tcst.2003.809248</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_5"></a>Li, Xiaochun, Jerry C. Hamann, and John E. McInroy. 2001. “Simultaneous Vibration Isolation and Pointing Control of Flexure Jointed Hexapods.” In <i>Smart Structures and Materials 2001: Smart Structures and Integrated Systems</i>, nil. doi:<a href="https://doi.org/10.1117/12.436521">10.1117/12.436521</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_6"></a>McInroy, J.E. 1999. “Dynamic Modeling of Flexure Jointed Hexapods for Control Purposes.” In <i>Proceedings of the 1999 Ieee International Conference on Control Applications (Cat. No.99ch36328)</i>, nil. doi:<a href="https://doi.org/10.1109/cca.1999.806694">10.1109/cca.1999.806694</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_7"></a>———. 2002. “Modeling and Design of Flexure Jointed Stewart Platforms for Control Purposes.” <i>Ieee/Asme Transactions on Mechatronics</i> 7 (1): 95–99. doi:<a href="https://doi.org/10.1109/3516.990892">10.1109/3516.990892</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_8"></a>McInroy, J.E., and J.C. Hamann. 2000. “Design and Control of Flexure Jointed Hexapods.” <i>Ieee Transactions on Robotics and Automation</i> 16 (4): 372–81. doi:<a href="https://doi.org/10.1109/70.864229">10.1109/70.864229</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_9"></a>McInroy, J.E., J.F. O’Brien, and G.W. Neat. 1999. “Precise, Fault-Tolerant Pointing Using a Stewart Platform.” <i>Ieee/Asme Transactions on Mechatronics</i> 4 (1): 91–95. doi:<a href="https://doi.org/10.1109/3516.752089">10.1109/3516.752089</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_10"></a>O’Brien, J.F., J.E. McInroy, D. Bodtke, M. Bruch, and J.C. Hamann. 1998. “Lessons Learned in Nonlinear Systems and Flexible Robots through Experiments on a 6 Legged Platform.” In <i>Proceedings of the 1998 American Control Conference. Acc (Ieee Cat. No.98ch36207)</i>, nil. doi:<a href="https://doi.org/10.1109/acc.1998.703532">10.1109/acc.1998.703532</a>.</div>
</div>
